.downloadcenterbanner {
  padding: 299px 0 350px;
  background: url(../img/downcenterbg-100.jpg) no-repeat bottom / cover;
}
.downloadcenterbanner .head h1 {
  font-size: 65px;
  font-weight: 700;
  color: #fff;
}
.downloadcenterbanner .form {
  margin-top: 33px;
}
.downloadcenterbanner .form form {
  display: flex;
  justify-content: center;
}
.downloadcenterbanner .form form input[type="text"] {
  font-size: 18px;
  font-weight: 600;
  padding: 0px 47px 0px 26px;
  background-color: #fff;
  border-radius: 7px;
  width: 623px;
  line-height: 58px;
}
.downloadcenterbanner .form form input[type="text"]::placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #242424;
  line-height: 58px;
}
.downloadcenterbanner .form form input[type="submit"] {
  display: none;
}
.downloadcenterbanner .form form i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 58px;
  border-radius: 6px;
  flex-shrink: 0;
  margin-left: -39px;
  background-color: var(--theme_color);
}
.downloadcenterbanner .form form i::after {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  background: url(../img/dsearch.svg) no-repeat center / contain;
}
.dcmain {
  padding-top: 195px;
  padding-bottom: 87px;
}
.dcmain .flex {
  column-gap: 2.4%;
}
.dcmain .leftnav {
  min-width: 24.9285714%;
}
.dcmain .leftnav strong{
  font-size: 25px;
  display: block;
  margin-bottom: 1rem;
}
.dcmain .leftnav li {
  display: flex;
  margin-bottom: 31px;
  gap: 14px;
  cursor: pointer;
}
.dcmain .leftnav li.active span {
  color: #25292d;
  border-bottom: 2px solid;
}
.dcmain .leftnav li.active i {
  filter: brightness(0);
}
.dcmain .leftnav li:hover span {
  color: #25292d;
  border-bottom: 2px solid;
}
.dcmain .leftnav li:hover i {
  filter: brightness(0);
}
.dcmain .leftnav li span {
  font-size: 20px;
  font-weight: 600;
  color: rgba(37, 41, 45, 0.5);
  padding-bottom: 7px;
  transition: all 0.3s;
  display: block;
  border-bottom: 2px solid transparent;
}
.dcmain .leftnav .download_language li{
  display: flex;
  align-items: center;
  gap: 1rem;
}
.dcmain .leftnav .download_language li:before{
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  border: 1px solid #eee;
  border-radius: 3px;
  transition: all 0.3s;
  background: url('') no-repeat center/70%;
}
.dcmain .leftnav .download_language li.active:before{
  filter: brightness(0);
  background: url('../img/gou-w.svg') no-repeat center/70%;
}
.dcmain .leftnav i {
  display: block;
  width: 30px;
  height: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  filter: brightness(3.2);
  transition: all 0.3s;
}
.dcmain .rightlist {
  flex: 1;
  position: relative;
}
.dcmain .rightlist .head {
  margin-bottom: 58px;
}
.dcmain .rightlist .head h2 {
  font-size: 34px;
  font-weight: 700;
  color: #242424;
  line-height: 30px;
}
.dcmain .rightlist .gird {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px 2.65%;
}
.dcmain .rightlist .gird .grid-i {
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(152, 152, 152, 0.35);
}
.dcmain .rightlist .gird .grid-i a {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 27px 6.5% 27px 7%;
}
.dcmain .rightlist .gird .grid-i a:hover img {
  transform: scale(1.03);
}
.dcmain .rightlist .gird .grid-i a:hover .rightbtn span {
  border: 1px solid var(--theme_color);
  background-color: transparent;
  color: var(--theme_color);
}
.dcmain .rightlist .gird .grid-i .title {
  font-size: 22px;
  font-weight: 600;
  color: #25292d;
  margin-bottom: 47px;
}
.dcmain .rightlist .gird .grid-i .prodimg {
  flex: 1;
}
.dcmain .rightlist .gird .grid-i .prodimg .img {
  width: 42%;
  max-height: 129px;
  display: flex;
  justify-content: start;
}
.dcmain .rightlist .gird .grid-i .prodimg .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.3s;
}
.dcmain .rightlist .gird .grid-i .prodimg .rightbtn {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  row-gap: 14px;
}
.dcmain .rightlist .gird .grid-i .prodimg .rightbtn .size {
  font-size: 18px;
  font-weight: 600;
  color: #25292d;
}
.dcmain .rightlist .gird .grid-i .prodimg .rightbtn span {
  font-size: 16px;
  display: block;
  padding: 11px 36px;
  border-radius: 10px;
  color: #fff;
  background-color: #106fde;
  border: 1px solid transparent;
  transition: all 0.3s;
}
.dcmain .rightlist .prod {
  padding-bottom: 112px;
}
.dcmain .rightlist .prod .btnmore {
  margin-top: 69px;
}
.dcmain .rightlist .storage {
  padding-bottom: 112px;
}
.dcmain .rightlist .storage .head {
  margin-bottom: 53px;
}
.dcmain .rightlist .storage .btnmore {
  margin-top: 61px;
}
.dcmain .rightlist .install-box ul {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.dcmain .rightlist .install-box ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(158, 158, 158, 0.35);
  padding: 23px 2.9% 21px 3.75%;
  transition: 0.3s;
}
.dcmain .rightlist .install-box ul li a a.inquiry_btn{
  padding: 8px 15px;
  border-radius: 5px;
  background-color: #106fde;
  color: white;
  white-space: nowrap;
  display: inline-block;
  margin-left: 1rem;
}
.dcmain .rightlist .install-box ul li:hover a a.inquiry_btn{
  background-color: #fff;
  color: #000;
}
.dcmain .rightlist .install-box ul li a:hover {
  background-color: #2f81ff;
}
.dcmain .rightlist .install-box ul li a:hover p,
.dcmain .rightlist .install-box ul li a:hover span {
  color: #fff;
}
.dcmain .rightlist .install-box ul li a:hover i {
  filter: contrast(0) brightness(10);
}
.dcmain .rightlist .install-box ul li p {
  font-size: 22px;
  font-weight: 600;
  line-height: 36px;
  color: #25292d;
  transition: all 0.3s;
  max-width: 89%;
}
.dcmain .rightlist .install-box ul li span {
  font-weight: 17px;
  font-weight: 600;
  color: #25292d;
  transition: all 0.3s;
}
.dcmain .rightlist .install-box ul li i {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../img/downiocn.svg) no-repeat center / contain;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
}
.dcmain .rightlist .install-box ul li .right-i {
  display: flex;
  column-gap: 23px;
  white-space: nowrap;
}
.dcmain .rightlist .install-box .btnmore {
  margin-top: 60px;
}
